@import "config.css";

body::-webkit-scrollbar-track {
	background-color: #ddd;
}
body::-webkit-scrollbar {
	width: 7px;
	background: #ddd;
}
body::-webkit-scrollbar-thumb {
	background: #1479b1;
}

/*@import "font-awesome.css";

/* CONTROLE CARROSSEL *
.owl-carousel .item {position:relative; z-index:100; -webkit-backface-visibility:hidden;}
.owl-nav > div {position:absolute; top:60% !important;}
.owl-nav i {font-size:30px !important; color:#000; opacity:0.2; transition:0.3s;}
.owl-nav i:hover {color:#1479b1; opacity:1;}
.owl-nav .owl-prev {left:-30px;}
.owl-nav .owl-next {right:-30px;}
/* CONTROLE CARROSSEL */

.owl-carousel .item {
	position: relative;
	z-index: 100;
	-webkit-backface-visibility: hidden;
}
.owl-nav > div {
	margin-top: -26px;
	position: absolute;
	top: 60%;
}
.owl-nav i {
	font-size: 20px;
	color: #555;
}
.owl-nav .owl-prev {
	left: -30px;
}
.owl-nav .owl-next {
	right: -33px;
}

#barra_topo {
	width: 100%;
	height: 45px;
	line-height: 45px;
	overflow: auto;
	overflow: hidden;
	border-bottom: 1px solid #eee;
	font-size: 13px;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 99;
}

#barra_topo a {
	color: #000;
}
#topo_left {
	float: left;
}
#topo_right {
	float: right;
}

#bg_home {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
	overflow: hidden;
	height: auto;
}
.grid_bg_home {
	background: url(../imagens/grid.png), linear-gradient(to right, rgba(34, 115, 248, 0.85), rgba(26, 193, 187, 0.85));
	position: relative;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	padding: 50px 0;
	margin-top: 45px;
}

#text_left_banner {
	float: left;
	width: 50%;
	height: auto;
}
#text_left_banner span {
	display: inline-table;
	margin-bottom: 10px;
	padding: 4px 15px;
	border: 1px solid #fff;
	border-radius: 5px;
	color: #22e0ef;
}
#text_left_banner h1 {
	display: block;
	color: #fff;
	font-weight: 800;
	font-size: 45px;
	line-height: 50px;
	margin-bottom: 20px;
}
#text_left_banner p {
	color: #fff;
}

#text_left_banner a {
	display: inline-table;
	margin-top: 20px;
	margin-right: 10px;
	font-size: 16px;
	color: #fff;
	background-color: #0ac5d4;
	padding: 15px 35px;
	border-radius: 80px;
	box-shadow: 5px 9px 20px 0px rgba(000, 000, 000, 0.1);
	transition: 0.5s;
}

#text_left_banner a:last-child {
	background-color: #04a270;
	cursor: pointer;
}

#text_left_banner a:hover {
	background-color: #fff;
	color: #0ac5d4;
}

#capa_video {
	float: right;
	position: absolute;
	right: -20px;
	width: 600px;
	height: 330px;
	line-height: 420px;
	background-color: #000;
	border-radius: 10px;
	text-align: center;
	background: url(../imagens/img-home-hero.svg) #fff center no-repeat;
	box-shadow: -8px 12px 20px 0px rgba(000, 000, 000, 0.1);
}
#capa_video:hover {
	line-height: 430px;
}
#capa_video img {
	max-width: 100px;
}

.play_vd {
	transition: all 0.2s ease-in-out;
	display: block;
}
.play_vd:hover {
	transform: scale(1.2);
}
/* BG HOME */
@media (min-width: 1800px) {
	#capa_video {
		float: right;
		position: static;
		right: auto;
		width: 48%;
	}
}

/* SOBRE */
#sobre {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 50px 0;
	position: relative;
}
.left_sobre {
	float: left;
	width: 60%;
	height: auto;
}
.left_sobre h1 {
	font-size: 50px;
	display: block;
	line-height: 55px;
	color: #2e3841;
	margin-bottom: 30px;
}
.left_sobre b {
	color: #0b7bba;
}
.left_sobre p {
	color: #93989f;
	font-size: 16px;
	line-height: 27px;
}

.banner_bts {
	float: right;
	width: 25%;
	height: auto;
	margin-top: 70px;
}
.banner_bts a {
	display: block;
	color: #fff;
	padding: 17px;
	border-radius: 60px;
	font-size: 17px;
	margin: 10px 0;
	text-align: center;
} /* BTNS */
.btn1_fixo {
	background-color: #086497;
}
.btn2_fixo {
	background-color: #04a270;
}
/* SOBRE */

/* EQUIPE */
#list_equipe_wsb {
	width: 100%;
	height: auto;
	text-align: center;
}
.box_equipe {
	width: 100%;
	line-height: 18px;
	border: 1px solid #ddd;
}
.box_equipe h3 {
	display: block;
	color: #2e3841;
	font-size: 14px;
}
.box_equipe a,
.box_equipe small {
	display: block;
}
.box_equipe small {
	color: #777;
}
.box_equipe a {
	color: #2e3841;
	font-size: 10px;
	margin: 10px 0;
}

.ft_equipe {
	display: block;
	width: 65px;
	height: 65px;
	border-radius: 65px;
	margin: 10px auto;
	position: relative;
	overflow: hidden;
	border: 1px solid #eee;
}
.ft_equipe img {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	transition: 0.5s;
	opacity: 1;
}
.ft_equipe img:hover {
	opacity: 0;
}

.box_equipe:hover > .ft_equipe > img {
	opacity: 0;
}
.tt_equipe {
	color: #2e3841;
	display: block;
	margin: 20px 0 10px 0;
}
/* EQUIPE */

/* CASES */
#cases_home {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 100px 0;
}
#cases_home h1 {
	font-size: 50px;
	display: block;
	line-height: 65px;
	color: #2e3841;
	margin-bottom: 60px;
}
#cases_home b {
	color: #0b7bba;
}

.icon_case_home {
	float: left;
	width: 38%;
	height: auto;
	overflow: auto;
}
.icon_case_home img {
	max-width: 100%;
}

.text_cases_home {
	float: right;
	width: 53%;
	height: auto;
	overflow: auto;
	margin-top: 20px;
}
.text_cases_home h2 {
	display: block;
	font-size: 30px;
	line-height: 35px;
	color: #0b7bba;
}
.text_cases_home span {
	display: block;
	color: #777;
}
.text_cases_home p {
	color: #454545;
	font-size: 16px;
}
.text_cases_home ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.text_cases_home li {
	font-size: 16px;
	display: block;
	padding: 7px 0;
	color: #454545;
}

.logo_cases_clientes {
	float: left;
	width: 31.333%;
	height: 150px;
	text-align: center;
	position: relative;
	margin-right: 2%;
}
.logo_cases_clientes img {
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	max-width: 100%;
	max-height: 100%;
}

.banners {
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}
/* CASES */

/* SERVI�OS */
#servicos_home {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 70px 0;
	background-color: #f5f5f5;
}
#servicos_home h1 {
	display: block;
	margin-bottom: 50px;
	font-size: 55px;
	line-height: 60px;
	color: #2e3841;
}
#servicos_home b {
	color: #0b7bba;
}
.box_icon_servico {
	float: left;
	width: 20%;
	height: auto;
	text-align: center;
	padding: 10px;
}
.box_icon_servico img {
	max-width: 100%;
}
.box_icon_servico h3 {
	display: block;
	padding: 20px 0 10px 0;
	font-size: 18px;
	color: #013c5c;
	font-weight: 300;
}
/* SERVI�OS */

.ct_listas_servicos {
	max-width: 100%;
	height: auto;
	overflow: auto;
	margin: 0;
	padding: 20px 0;
	background-color: #eee;
	display: none;
}
.ct_listas_servicos ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/* chrome */
	-moz-column-count: 2; /* n�mero de colunas */
	-moz-column-gap: 0; /* Define a largura do espa�o em branco entre cada coluna */
	-moz-column-rule: ; /* Define as caracter�sticas da linha que delimita a divis�ria entre as colunas */
	/*-moz-column-width: 100px; Define a largura de cada coluna que ser� criada; */
	/* firefox */
	-webkit-column-count: 2;
	-webkit-column-gap: 0;
	-webkit-column-rule: ;
}
.ct_listas_servicos ul li {
	display: block;
}
.ct_listas_servicos ul li a {
	color: #555;
	padding: 5px;
	display: block;
	font-size: 14px;
}
.ct_listas_servicos ul li a:hover {
	text-decoration: underline;
	color: #137cbe;
}
/* LIST SERVI�OS */

/* ID VISUAL HOME */
#id_visual_home {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 70px 0;
	text-align: center;
}
#id_visual_home img {
	max-width: 100%;
}
#id_visual_home h1 {
	font-size: 50px;
	display: block;
	line-height: 55px;
	color: #2e3841;
	margin-bottom: 30px;
}
#id_visual_home b {
	color: #0b7bba;
}
#id_visual_home a {
	display: inline-table;
	color: #fff;
	padding: 17px 35px;
	border-radius: 60px;
	font-size: 17px;
	margin: 10px 5px;
	text-align: center;
}
/* ID VISUAL HOME */

/* CONTATO / OR�AMENTO *
#crumb {width:100%; height:auto; border-bottom:1px solid #ddd; padding:10px 0; color:#555;}
#crumb a {color:#555; text-decoration:underline;}
*/
#form_ctt {
	width: 50%;
	height: auto;
	float: left;
}
#form_ctt h3,
#form_ctt h4 {
	display: block;
}
#form_ctt h3 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
	color: #299ce2;
	font-weight: lighter;
}
#form_ctt h4 {
	color: #888;
	margin-bottom: 30px;
	font-weight: lighter;
	font-size: 20px;
}
#form_ctt label {
	color: #666;
	font-size: 13px;
}
::placeholder {
	color: #d7d7df;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #d7d7df;
}
::-ms-input-placeholder {
	color: #d7d7df;
}

#form_ctt fieldset {
	border: 0;
	margin: 20px 0;
	padding: 0;
}
#form_ctt legend {
	display: block;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: 300;
	color: #555;
}

.loc_ctt {
	float: right;
	width: 35%;
	height: auto;
	color: #555;
	font-weight: 300;
}
.loc_ctt img {
	max-width: 100%;
}
.loc_ctt h2,
.loc_ctt strong {
	color: #0875b8;
	display: block;
}
.loc_ctt span {
	display: block;
	margin: 20px 0;
	font-size: 18px;
}
.loc_ctt a {
	color: #555;
}
.loc_ctt h3 {
	display: block;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 30px;
	color: #299ce2;
}

.form_left,
.form_right {
	width: 49%;
	height: auto;
}
.form_left {
	float: left;
}
.form_right {
	float: right;
}

.input {
	border: 1px solid #d7d7df;
	margin: 5px 0 30px 0;
	width: 100%;
	padding: 16px 10px;
	border-radius: 4px;
	box-sizing: border-box;
	transition: 0.5s;
	color: #777;
	font-family: "Merriweather Sans", sans-serif;
	background-color: #fff;
}
.input:focus {
	border: 1px solid #0875b8;
}

.submit {
	border: 0;
	padding: 15px 30px;
	font-size: 14px;
	border-radius: 70px;
	background-color: #137cbe;
	color: #fff;
	margin-top: 20px;
	cursor: pointer;
	font-family: "Merriweather Sans", sans-serif;
}
textarea {
	height: 100px;
	font-family: "Merriweather Sans", sans-serif;
}

.box_ctt {
	width: 25%;
	height: auto;
	float: left;
	text-align: center;
	display: none;
}
.box_ctt > .fas,
.box_ctt > .fab {
	display: block;
	font-size: 35px;
	color: #fff;
	width: 90px;
	height: 90px;
	border-radius: 90px;
	line-height: 90px;
	background-color: #127ab3;
	text-align: center;
	margin: 0 auto;
}
.box_ctt strong,
.box_ctt a {
	display: block;
}

.box_ctt strong {
	margin: 20px 0 10px 0;
	font-size: 20px;
	color: #127ab3;
}
.box_ctt p {
	max-width: 85%;
	margin: 0 auto;
}
.box_ctt a {
	color: #000;
}
/* CONTATO / OR�AMENTO */

#map {
	width: 100%;
	height: auto;
	overflow: auto;
	margin-bottom: -6px;
	border-top: 5px solid #eee;
}
/* FOOTER */
footer {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 50px 0;
	background-color: #131f22;
}
.box_footer {
	float: left;
	width: 23%;
	margin-right: 2%;
	height: auto;
}
.box_footer:last-child {
	margin-right: 0;
}

.box_footer h3 {
	display: block;
	color: #0875b8;
	margin-bottom: 10px;
}
.box_footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.box_footer ul li {
	display: block;
}
.box_footer ul li a {
	color: #afaeae;
	display: block;
	padding: 5px 0;
}

#box_footer_right {
	float: right;
	width: 24%;
	height: auto;
}
#box_footer_right p {
	color: #afaeae;
}

.tel_footer {
	display: block;
	margin: 0 0 10px 0;
}
.tel_footer a {
	font-size: 21px;
	color: #0875b8;
}
.email_footer a {
	font-size: 18px;
}

#sub_footer {
	padding: 30px 0;
	color: #afaeae;
	background-color: #0f1a1c;
}

#footer_left {
	float: left;
	width: 33.3%;
}
#footer_left strong {
	float: right;
	width: auto;
	font-weight: normal;
}

#logo_footer {
	float: left;
	width: 15%;
}
#logo_footer img {
	max-width: 100%;
}

#footer_center {
	float: left;
	width: 50%;
	text-align: center;
}

#footer_right {
	float: right;
	width: auto;
	text-align: right;
}
#footer_right a {
	color: #0875b8;
	display: inline-table;
	font-size: 27px;
	padding: 10px;
}
#footer_right a:hover {
	color: #fff;
}

.edu {
	display: none;
}
/* FOOTER */

/* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */
/* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */

.crumb_forms {
	margin-top: 45px;
}
.crumb {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 70px 0;
	text-align: center;
	color: #fff;
	margin-top: 45px;
}
.crumb h2,
.crumb h4 {
	display: block;
	padding: 15px 0;
}
.crumb h2 {
	font-size: 40px;
}
.crumb h4 {
	font-size: 24px;
	font-weight: 300;
	line-height: 30px;
}
.crumb p {
	font-size: 18px;
}
.crumb p > a {
	color: #fff;
	text-decoration: underline;
}
.btn_border_crumb,
.btn_bg_crumb {
	display: inline-table;
	padding: 15px 25px;
	border-radius: 3px;
	margin: 2% 1%;
	font-size: 18px;
	border: 1px solid #fff;
}
.btn_border_crumb {
	color: #fff;
}
.btn_bg_crumb {
	background-color: #fff;
	color: #555;
}
.btn_border_crumb:hover,
.btn_bg_crumb:hover {
	opacity: 0.9;
}

/* Crumb servi�os */
.crumb_criacao_sites {
	background-color: #03aa75;
}
.crumb_desenvol_sist {
	background-color: #0099cb;
}
.crumb_id_visual {
	background-color: #00bcd4;
}
.crumb_lj_visual {
	background-color: #0a9780;
}
.crumb_email {
	background-color: #39746e;
}
.crumb_app {
	background-color: #ffc078;
}
/*.crumb_ctt {background-color:#127ab3;}*/
.crumb_sobre {
	background-color: #127ab3;
}
/* Crumb servi�os */

.margin_top_bottom {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 50px 0;
}
/* Comum a todos */
.text_interno_left,
.text_interno_right {
	width: 100%;
	max-width: 35%;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}
.text_interno_left {
	float: left;
}
.text_interno_right {
	float: right;
}

.img_interno_center {
	width: 30%;
	height: auto;
	float: left;
	text-align: center;
	padding: 0 3%;
}
.img_interno_center img {
	max-width: 100%;
}

.img_interno_left,
.img_interno_right {
	width: 40%;
	height: auto;
}
.img_interno_left {
	float: left;
}
.img_interno_right {
	float: right;
}
.img_interno_left img,
.img_interno_right img {
	max-width: 100%;
}

.text_img_interno_right,
.text_img_interno_left {
	width: 56%;
	height: auto;
	color: inherit;
}
.text_img_interno_right {
	float: right;
}
.text_img_interno_left {
	float: left;
	text-align: right;
}
.text_img_interno_right h3,
.text_img_interno_left h3 {
	display: block;
	font-size: 24px;
}
.text_img_interno_right p,
.text_img_interno_left p {
	font-size: 17px;
	line-height: 27px;
	font-weight: 300;
}
.text_img_interno_right a,
.text_img_interno_left a {
	display: inline-table;
	font-size: 16px;
	padding: 15px 25px;
	border-radius: 3px;
	margin-top: 15px;
}
/* Comum a todos */

/* FUNCIONALIDADES */
.boxs_funcionalidades {
	float: left;
	width: 33.33%;
	padding: 2%;
	text-align: center;
}
.boxs_funcionalidades > .fa,
.boxs_funcionalidades > .fas,
.boxs_funcionalidades > .fab {
	display: block;
	font-size: 40px;
	margin: 15px auto;
	width: 90px;
	height: 90px;
	border-radius: 90px;
	line-height: 90px;
}
.boxs_funcionalidades h4 {
	font-size: 20px;
	line-height: 27px;
	font-weight: 400;
	height: 58px;
	overflow: hidden;
}
/* FUNCIONALIDADES */

.andares_interno {
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 80px 0;
}
.andar_text_interno {
	background-color: #fff;
	color: #777;
	width: 100%;
	height: auto;
	padding: 80px 0;
}
.andar_text_interno h3 {
	color: #555;
}

/* CRIA��O DE SITES */
.text_left_c_sites,
.text_right_c_sites {
	width: 65%;
	height: auto;
}
.text_left_c_sites {
	float: left;
}
.text_right_c_sites {
	float: right;
	margin-top: 30px;
}
.text_left_c_sites h3,
.text_right_c_sites h3 {
	display: block;
	font-size: 27px;
	margin-bottom: 20px;
}
.text_left_c_sites p,
.text_right_c_sites p {
	font-size: 17px;
	line-height: 30px;
}

.img_right_c_sites,
.img_left_c_sites {
	width: 35%;
	height: auto;
}
.img_right_c_sites {
	float: right;
	text-align: right;
}
.img_left_c_sites {
	float: left;
}
.img_right_c_sites img,
.img_left_c_sites img {
	max-width: 100%;
}

.funcionalidades_criacao_sites {
	background-color: #f9f9f9;
	color: #777;
}
.funcionalidades_criacao_sites h1 {
	display: block;
	text-align: center;
	font-size: 30px;
	margin-bottom: 30px;
}
.funcionalidades_criacao_sites .fa,
.funcionalidades_criacao_sites .fas,
.funcionalidades_criacao_sites .fab {
	background-color: #03aa75;
	color: #fff;
}

.text_criacao_sites {
	color: #777;
	font-size: 17px;
	line-height: 27px;
}
.text_criacao_sites a {
	background-color: #03aa75;
	color: #fff;
}
/* CRIA��O DE SITES */

/* CASE CRIA��O DE SITE */
.tile {
	width: 23%;
	display: inline-block;
	margin-right: 2%;
	opacity: 0.99;
	overflow: hidden;
	position: relative;
	border-radius: 3px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05);
}
.tile:last-child {
	margin-right: 0;
}
.tile:before {
	content: "";
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
	width: 100%;
	height: 50%;
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	transition-property: top, opacity;
	transition-duration: 0.3s;
}
.tile img {
	display: block;
	width: 100%;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.details {
	font-size: 16px;
	padding: 20px;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
}
.details span {
	display: block;
	opacity: 0;
	position: relative;
	top: 100px;
	transition-property: top, opacity;
	transition-duration: 0.3s;
	transition-delay: 0s;
}
.tile .details .title {
	line-height: 20px;
	font-size: 18px;
}
.info {
	line-height: 20px;
	margin-top: 10px;
	font-size: 12px;
	font-weight: lighter;
}
.tile:focus:before,
.tile:focus span,
.tile:hover:before,
.tile:hover span {
	opacity: 1;
}
.tile:focus:before,
.tile:hover:before {
	top: 50%;
}
.tile:focus span,
.tile:hover span {
	top: 0;
}
.tile:focus,
.tile:hover .title {
	transition-delay: 0.15s;
}
.tile:focus .info,
.tile:hover .info {
	transition-delay: 0.25s;
}
/* CASE CRIA��O DE SITE */

/* LOJA */
.funcionalidades_loja_virtual {
	color: #fff;
	background-color: #0a9780;
}
.funcionalidades_loja_virtual .fa {
	color: #0a9780;
	background-color: #fff;
}
.bg_interno_loja_virtual {
	background: url(../imagens/flat/background-loja-virtual.png) center repeat;
	color: #555;
}
.bg_interno_loja_virtual a {
	background-color: #0a9780;
	color: #fff;
}
/* LOJA */

/* DESENVOLVIMENTO DE SISTEMAS */
.andar_tres_desenvol_sist {
	background-color: #f5f5f5;
	color: #555;
	font-size: 17px;
	line-height: 27px;
	font-weight: 300;
}
.andar_tres_desenvol_sist ul {
	list-style: none;
}
.andar_tres_desenvol_sist li {
	margin: 5px 0;
}
.andar_tres_desenvol_sist .fa-check {
	font-size: 13px;
	margin-right: 5px;
}
.andar_tres_desenvol_sist a {
	background-color: #0099cb;
	color: #fff;
}

.andar_quatro_desenvol_sist {
	background-color: #f1f1f1;
	color: #777;
}
.andar_quatro_desenvol_sist h3 {
	color: #555;
}
.andar_quatro_desenvol_sist a {
	background-color: #171b4a;
	color: #fff;
}
/* DESENVOLVIMENTO DE SISTEMAS */

/* ID VISUAL */
.andar_tres_id_visual {
	background: url(../imagens/bg_id_visual.jpg) center repeat;
	color: #777;
}
.andar_tres_id_visual h3 {
	color: #00bcd4;
}
.andar_tres_id_visual a {
	background-color: #00bcd4;
	color: #fff;
}

.andar_dois_id_visual {
	padding: 10px 0 20px 0;
	color: #fff;
	background-color: #00bcd4;
}
.andar_dois_id_visual .fa {
	color: #00bcd4;
	background-color: #fff;
}
/* ID VISUAL */

/* E-MAIL */
.andar_tres_email {
	background-color: #f5f5f5;
	color: #555;
}
.andar_tres_email a {
	background-color: #39746e;
	color: #fff;
}

.andar_quatro_email {
	color: #777;
}
.andar_quatro_email h3 {
	color: #555;
}
.andar_quatro_email a {
	background-color: #39746e;
	color: #fff;
}
/* E-MAIL */

/* APP */
.andar_tres_app {
	background-color: #ff922b;
	color: #fff;
}
.andar_tres_app a {
	background-color: #fff;
	color: #ff922b;
}
/* APP */

/* CSS RESPONSIVO */
@media (max-width: 1280px) {
	html,
	body {
		width: 100%;
	}
	.container {
		width: 100%;
		max-width: 90%;
	}
}

@media (max-width: 800px) {
	.owl-nav .owl-prev {
		left: 0;
	}
	.owl-nav .owl-next {
		right: 0;
	}

	#barra_topo {
		position: relative;
		height: auto;
		padding: 10px 0;
		line-height: 22px;
		font-size: 11px;
	}
	#topo_left {
		float: none;
		width: 100%;
	}
	#topo_left a {
		display: inline-table;
	}
	#topo_right {
		display: none;
	}

	.crumb_forms {
		margin-top: 0;
	}

	#list_equipe_wsb {
		margin: 0 auto;
	}

	/* BG HOME */
	#bg_home {
		max-height: 100%;
		background: url(../imagens/banner-wsb-softhouse3.jpg) repeat;
	}
	.grid_bg_home {
		margin-top: 0 !important;
	}
	#text_left_banner {
		float: none;
		width: 100%;
		height: auto;
	}
	#text_left_banner h1 {
		font-size: 30px;
		line-height: 40px;
	}
	#capa_video {
		float: none;
		position: relative;
		right: auto;
		width: 100%;
		height: 250px;
		line-height: 300px;
		margin: 30px 0;
	}
	#capa_video:hover {
		line-height: 330px;
	}
	#capa_video img {
		max-width: 80px;
	}
	/* BG HOME */

	/* SOBRE */
	.left_sobre {
		float: none;
		width: 100%;
		height: auto;
		overflow: auto;
	}
	.left_sobre h1 {
		font-size: 35px;
		line-height: 40px;
	}

	.banner_bts {
		float: none;
		width: 100%;
		overflow: auto;
		margin: 10px 0 30px 0;
	}
	.banner_bts a {
		width: 100%;
		max-width: 250px;
		padding: 7px;
		margin: 1% auto;
	}
	/* SOBRE */

	/* CASES */
	#cases_home {
		width: 100%;
		height: auto;
		overflow: auto;
		padding: 0 0 20px 0;
	}
	#cases_home h1 {
		font-size: 30px;
		line-height: 40px;
	}

	.icon_case_home {
		float: none;
		width: 100%;
		max-width: 300px;
		margin: 0 auto;
		height: auto;
		overflow: auto;
	}
	.icon_case_home img {
		max-width: 100%;
	}

	.text_cases_home {
		float: none;
		width: 100%;
		margin: 0;
	}
	.text_cases_home li:before {
		margin-right: 5px;
	}
	.logo_cases_clientes {
		float: left;
		width: 27.33%;
		height: 100px;
		margin: 1% 3%;
	}

	.banners {
		width: 100%;
		max-width: 80%;
		height: auto;
		margin: 0 auto 40px auto;
	}
	/*
.owl-nav > div {position:absolute; top:80% !important;}
.owl-nav i {font-size:20px !important; color:#1479b1; opacity:1;}
.owl-nav .owl-prev {left:-20px;}
.owl-nav .owl-next {right:-20px;}
/* CASES */

	/* SERVI�OS */
	#servicos_home {
		padding: 40px 0;
	}
	#servicos_home h1 {
		font-size: 30px;
		line-height: 40px;
		margin: 0 0 15px 0;
	}

	#lala {
		width: 100%;
		height: auto;
		background-color: transparent;
		padding: 0;
		overflow-x: scroll;
		overflow-y: hidden;
		height: auto;
		white-space: nowrap;
		border: 0;
	}
	#lala::-webkit-scrollbar {
		width: 0px;
		height: 0px;
	}

	.box_icon_servico {
		width: 130px;
		height: 200px;
		float: none;
		overflow: hidden;
		position: relative;
		border-radius: 3px;
		text-align: center;
		background-color: #fff;
		margin: 10px 5px 10px 0;
		padding: 0;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		vertical-align: top;
		white-space: normal;
		-webkit-box-shadow: 0px 1px 1px 0px rgba(000, 000, 000, 0.2);
		-moz-box-shadow: 0px 1px 1px 0px rgba(000, 000, 000, 0.2);
		box-shadow: 0px 1px 1px 0px rgba(000, 000, 000, 0.2);
	}
	.box_icon_servico:first-child {
		margin-left: 5px;
	}
	.box_icon_servico img {
		max-width: 75%;
		margin: 10px auto;
	}
	.box_icon_servico h3 {
		display: block;
		padding: 10px;
		border-top: 1px solid #eee;
		font-size: 13px;
		line-height: 17px;
		color: #013c5c;
		font-weight: 300;
	}
	/* SERVI�OS */

	.ct_listas_servicos {
		max-width: 100%;
		height: auto;
		overflow: auto;
		margin: 0;
		padding: 20px 0;
		background-color: #eee;
	}
	.ct_listas_servicos ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
	}
	.ct_listas_servicos ul li {
		border-bottom: 1px solid #ccc;
	}
	.ct_listas_servicos ul li:last-child {
		border-bottom: 0;
	}
	.ct_listas_servicos ul li a {
		padding: 10px 0;
	}
	/* LIST SERVI�OS */

	/* ID VISUAL HOME */
	#id_visual_home {
		padding: 50px 0;
	}
	#id_visual_home h1 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 15px;
	}
	#id_visual_home a {
		width: 100%;
		max-width: 250px;
		padding: 7px;
		margin: 1% auto;
	}
	#id_visual_home img {
		margin-top: 20px;
	}
	/* ID VISUAL HOME */

	/* FOOTER */
	footer {
		width: 100%;
		height: auto;
		overflow: auto;
		padding: 10px 0;
		background-color: #131f22;
	}
	.box_footer,
	#box_footer_right {
		float: none;
		width: 100%;
		margin: 20px 0;
	}
	.box_footer:last-child {
		margin: 20px 0;
	}
	#sub_footer {
		padding: 30px 0;
		color: #afaeae;
		background-color: #0f1a1c;
	}
	#footer_left {
		float: none;
		width: 100%;
	}
	#footer_left strong {
		float: right;
		width: 100%;
	}
	#logo_footer {
		float: none;
		width: 20%;
	}
	#footer_right {
		float: none;
		width: 100%;
		text-align: left;
		clear: both;
		overflow: auto;
	}
	#footer_center {
		margin-top: 20px;
	}
	/* FOOTER */

	/* CONTATO */
	.form_left,
	.form_right,
	#form_ctt,
	.loc_ctt {
		float: none;
		width: 100%;
	}
	.loc_ctt {
		max-width: 100%;
		margin-top: 40px;
	}

	#form_ctt h1 {
		font-size: 20px;
	}
	#form_ctt h2 {
		font-size: 15px;
	}
	/* CONTATO */

	/* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */
	.crumb {
		width: 100%;
		height: auto;
		overflow: auto;
		padding: 30px 0;
		text-align: center;
		margin-top: 0;
	}
	.crumb h2,
	.crumb h4 {
		display: block;
		padding: 10px 0;
		line-height: 30px;
	}
	.crumb h2 {
		font-size: 30px;
	}
	.crumb h4 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.btn_border_crumb,
	.btn_bg_crumb {
		display: block;
		padding: 10px 0;
		border-radius: 3px;
		margin: 5px auto;
		font-size: 15px;
		max-width: 250px;
	}
	.margin_top_bottom {
		width: 100%;
		height: auto;
		overflow: auto;
		padding: 30px 0;
	}

	/* Comum a todos */
	.text_interno_left,
	.text_interno_right {
		width: 100%;
		max-width: 100%;
		float: none;
	}
	.img_interno_center {
		width: 100%;
		height: auto;
		float: none;
	}

	/* FUNCIONALIDADES */
	.boxs_funcionalidades {
		float: left;
		width: 100%;
		padding: 20px 0;
	}
	/* FUNCIONALIDADES */

	/* TEXTO E IMAGEM */
	.img_interno_left,
	.img_interno_right {
		float: none;
		width: 100%;
	}

	.text_img_interno_right,
	.text_img_interno_left {
		width: 100%;
	}

	.text_img_interno_right,
	.text_img_interno_left {
		float: none;
		text-align: center;
	}

	.text_img_interno_right h3,
	.text_img_interno_left h3 {
		display: block;
		font-size: 24px;
	}
	.text_img_interno_right p,
	.text_img_interno_left p {
		font-size: 17px;
		line-height: 27px;
		font-weight: 300;
	}

	.text_img_interno_right a,
	.text_img_interno_left a {
		display: inline-table;
		font-size: 16px;
		padding: 15px 25px;
		border-radius: 3px;
		margin-top: 15px;
	}
	/* TEXTO E IMAGEM */

	.andares_interno,
	.andar_text_interno {
		padding: 30px 0;
	}
	/* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */ /* INTERNO SITE */

	.text_left_c_sites,
	.text_right_c_sites {
		width: 100%;
		height: auto;
		float: none;
		margin: 15px 0;
	}
	.text_left_c_sites h3,
	.text_right_c_sites h3 {
		font-size: 24px;
	}
	.img_right_c_sites,
	.img_left_c_sites {
		width: 100%;
		text-align: center;
	}

	/* CASE CRIA��O DE SITE */
	.tile {
		width: 47%;
		margin: 1%;
	}
	.tile:last-child {
		margin: 1%;
	}
	.info {
		font-size: 10px;
	}
	/* CASE CRIA��O DE SITE */
}

.box-cookies.hide {
	display: none !important;
}

.box-cookies {
	position: fixed;
	background: rgba(0, 0, 0, 0.9);
	width: 100%;
	z-index: 9999;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.box-cookies .msg-cookies,
.box-cookies .btn-cookies {
	text-align: center;
	padding: 20px;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	border: 0;
}

.box-cookies .btn-cookies {
	background: #127ab3;
	cursor: pointer;
	align-self: normal;
	transition: 0.5s;
}

.box-cookies .btn-cookies:hover {
	background: #0e4563;
}

@media screen and (max-width: 600px) {
	.box-cookies {
		flex-direction: column;
	}
}
